<ART ID="1350038" PID="2208" JID="134" BPAGE="1350038-1" EPAGE="1350038-30" PII="S0218216513500387" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPUTING MATVEEV'S COMPLEXITY VIA CRYSTALLIZATION THEORY:</MTI>
<RTI>Computing Matveev's Complexity via Crystallization Theory</RTI>
<STI>THE BOUNDARY CASE</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARIA RITA</FNM>
<SNM>CASALI</SNM>
<EAD>casali@unimore.it</EAD>
<X-REF REFID="S0218216513500387AF001"></X-REF>
</AUT>
<AUT>
<FNM>PAOLA</FNM>
<SNM>CRISTOFORI</SNM>
<EAD>paola.cristofori@unimore.it</EAD>
<X-REF REFID="S0218216513500387AF001"></X-REF>
</AUT>
<AFF ID="S0218216513500387AF001">Dipartimento di Scienze Fisiche, Informatiche e Matematiche, Universit&#x00E0; di Modena e Reggio Emilia, Via Campi 213B, I-41125 MODENA, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 October 2012</RE>
<AC>10 May 2013</AC>
<![CDATA[<PUB>11 July 2013</PUB>]]>
</HIST>
<ABST>
<P>The notion of <IT>Gem&#x2013;Matveev complexity</IT> (<IT>GM-complexity</IT>) has been introduced within crystallization theory, as a combinatorial method to estimate Matveev's complexity of closed 3-manifolds; it yielded upper bounds for interesting classes of such manifolds. In this paper, we extend the definition to the case of non-empty boundary and prove that for each compact irreducible and boundary-irreducible 3-manifold it coincides with the <IT>modified Heegaard complexity</IT> introduced by Cattabriga, Mulazzani and Vesnin. Moreover, via GM-complexity, we obtain an estimation of Matveev's complexity for all Seifert 3-manifolds with base &#x1D53B;<SUP>2</SUP> and two exceptional fibers and, therefore, for all torus knot complements.</P>
</ABST>
<KWDG>
<KWD>3-manifold with boundary</KWD>
<KWD>Matveev's complexity</KWD>
<KWD>Heegaard diagram</KWD>
<KWD>crystallization</KWD>
<KWD>torus knot</KWD>
<KWD>Seifert manifold</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
<KWD>57M15</KWD>
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
