<ART ID="1350040" PID="2208" JID="134" BPAGE="1350040-1" EPAGE="1350040-21" PII="S0218216513500405" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE <F>S<SUP>1</SUP> &#x00D7; S<SUP>2</SUP></F> HOMFLY-PT INVARIANT AND LEGENDRIAN LINKS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIKHAIL</FNM>
<SNM>LAVROV</SNM>
<EAD>mlavrov@andrew.cmu.edu</EAD>
<X-REF REFID="S0218216513500405AF001"></X-REF>
</AUT>
<AFF ID="S0218216513500405AF001">Carnegie Mellon University, Pittsburgh PA 15213, <CNY>USA</CNY></AFF>
<AUT>
<FNM>DAN</FNM>
<SNM>RUTHERFORD</SNM>
<EAD>drruther@uark.edu</EAD>
<X-REF REFID="S0218216513500405AF002"></X-REF>
</AUT>
<AFF ID="S0218216513500405AF002">University of Arkansas, Fayetteville AR 72701, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 October 2012</RE>
<AC>19 May 2013</AC>
<![CDATA[<PUB>16 July 2013</PUB>]]>
</HIST>
<ABST>
<P>In [On the HOMFLY-PT skein module of <F>S<SUP>1</SUP> &#x00D7; S<SUP>2</SUP></F>, <IT>Math. Z.</IT> <B>237</B>(4) (2001) 769&#x2013;814], Gilmer and Zhong established the existence of an invariant for links in <F>S<SUP>1</SUP> &#x00D7; S<SUP>2</SUP></F> which is a rational function in variables <F>a</F> and <F>s</F> and satisfies the HOMFLY-PT skein relations. We give formulas for evaluating this invariant in terms of a standard, geometrically simple basis for the HOMFLY-PT skein module of the solid torus. This allows computation of the invariant for arbitrary links in <F>S<SUP>1</SUP> &#x00D7; S<SUP>2</SUP></F> and shows that the invariant is in fact a Laurent polynomial in <F>a</F> and <F>z = s &#x2013; s<SUP>-1</SUP></F>. Our proof uses connections between HOMFLY-PT skein modules and invariants of Legendrian links. As a corollary, we extend HOMFLY-PT polynomial estimates for the Thurston&#x2013;Bennequin number to Legendrian links in <F>S<SUP>1</SUP> &#x00D7; S<SUP>2</SUP></F> with its tight contact structure.</P>
</ABST>
<KWDG>
<KWD>HOMFLY-PT polynomial</KWD>
<KWD>Legendrian knot</KWD>
<KWD>normal ruling</KWD>
<KWD>skein module</KWD>
<KWD>Thurston&#x2013;Bennequin number</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
<KWD>57R17</KWD>
</KWDG>
</FRONT>
</ART>
